2009-06-03  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) into the List.

2009-04-26  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-04-21  Steffen Macke <sdteffen@sdteffen.de>

	* sk.po: Translation updates by Slavko Fedorik <slavino@slavino.sk>, fixes
	bug #579078

2009-04-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-08  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations
	* LINGUAS: Added 'mr'

2009-04-04  Hans Breuer  <hans@breuer.org>

	* de.po: Updated German translation, translated License (from GIMP)

2009-03-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Jin-Hwan Jeong.

2009-03-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-08  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-03-02  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a wrong duplicated translation (bug #523881)

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Jin-Hwan Jeong.

2009-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Jin-Hwan Jeong.

2009-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-01  Hans Breuer  <hans@breuer.org>

	* ro.po ko.po : converted to utf-8 fixing bug #500746

2009-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-31  Hans Breuer  <hans@breuer.org>

	* ko.po : updated translation by Jin-Hwan, Jeong <yongdoria@gmail.con>

2009-01-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation.

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-17 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-03  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-01  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-30  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-12-29  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Igor Pires Soares, who also did an extensive review to the previous
	translation.

2008-12-26  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-12-26  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.  

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-11-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-10-12  Jordi Mas <jmas@softcatala.org>

	* ca.po: Fixes to Catalan translation

2008-10-08  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Alexander Sokolov.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.in: Add missing file.

2008-07-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation  

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation  

2008-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* POTFILES.skip: Add file that's not distributed
	* nb.po: Update.

2008-07-08  Hans Breuer  <hans@breuer.org>

	* da.po hr.po : dont ttranslate Diagram1.dia to Diagram%1.dia but
	leave it as Diagram1.dia (Dijagram1.dia). Fixing bug #542024.

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-05-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-18  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Sergey Fedoseev.

2008-05-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-01  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Lucas Lommer
	(bug #517967).

2008-04-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2008-04-14 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spansih translation.

2008-03-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spansih translation.

2008-03-12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Small fixes by Sílvia Miranda.

2008-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-04  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-12  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-01  Inaki Larranaga  Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Masár.

2008-01-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-01-03  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-30  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation   

2007-12-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Changed encoding to UTF-8.

2007-12-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Changed encoding to UTF-8. Fixed a few strings while I
	was at it.

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation.

2007-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation, fixes bug #485082

2007-09-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation by Martin Srebotnjak.

2007-09-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-14   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-08-24  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

        * eu.po: Updated Basque translation.

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-16  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Élie Roux and Stéphane
	Raimbault.

2007-08-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>                         

	* es.po: Updated Spanish translation

2007-07-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-12  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Added Traditional Chinese translation.
	* zh_TW.po: Updated Traditional Chinese translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation 

2007-06-18  Abel Cheung  <abelcheung@gmail.com>

	* POTFILES.in: app/newgroup.c -> lib/newgroup.c

2007-06-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-06-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated spanish translation.

2007-05-17 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated spanish translation.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated spanish translation.

2007-04-23  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-5  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added dzongkha translation.

2007-03-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-21  Raivis Dejus <orvils@gmail.com>

	* lv.po: Added Latvian Translation.

2007-03-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-21  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>

2007-02-12  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault. We need more time to finish so it's only a partial
	translation.

2007-02-11  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by David Planella

2007-01-28  Hans Breuer  <hans@breuer.org>

	* de.po : some more translated

	* be.po bg.po cs.po da.po el.po en_CA.po fr.po ga.po gl.po gu.po hr.po
	  id.po it.po ko.po mn.po ne.po nl.po nn.po pl.po pt.po pt_BR.po ro.po
	  rw.po sk.po sl.po sq.po sr.po sr@Latn.po sv.po tr.po uk.po zh_CN.po
	  zh_TW.po : programmatically solved the translation part of 
	bug #400616 as far as pattern matching was enough to review, i.e. no
	knowledge of the language at hand was required

	* de.po : removed fuzziness from menus

	* *.po : 'make update-po'; as a result most translations
	contain more fuzzyness. Especially menu translations need
	to change because now single verbs without slash need to
	be translated instead of the former complete menu path.
	Also removed the executable flag from many .po files.

2007-01-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2007-01-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-01-03  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add EML.sheet.in since it's disabled.
	* POTFILES.in: Add two missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-03  Dimitris Glezos <dimitris@glezos.com>

	* el.po: Updated Greek translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.

2006-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation by Cris and Carme.

2006-10-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-10-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Tee Tanawatanakul <wallsfantasy@gmail.com>.

2006-10-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation with corrections from
	Xavier Conde Rueda <xavi.conde@gmail.com>

2006-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Maria Soler Climent <mariasolercliment@gmail.com>

2006-09-24  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-08-31  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation by Maria Soler

2006-08-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-03  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-18  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2006-07-11  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-06-18  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-06-17  Gintautas Miliauskas <gintas@akl.lt>

	* lt.po: Added Lithuanian translation done by Tomas Kuliavas

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-06-08  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-06-07  Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation.

2006-06-06  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-10  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-23  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-17  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-09  Kostas Papadimas <pkst@gnome.org>

	**el.po: Updated Greek Translation by Menelaos Maglis <mmaglis@metacom.gr>

2006-03-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-11  Jens Seidel <jseidel@cvs.gnome.org>

	* de.po: Updated German translation.

2006-03-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-04  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation based on tranlated by
			 Satoru SATOH <ss@gnome.gr.jp>, and fixed translation bugs
			 reported by <kano@na.rim.or.jp>.

2006-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-20  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-20  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Marc-Andre Lureau <marcandre.lureau@gamil.com>.

2006-01-14  Hans Breuer  <hans@breuer.org>

	* sv.po : removed conflicting (to _O_k) accelerator, fixes bug #326519


2006-01-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-09  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2006-01-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-30  Slobodan D. Sredojevic  <ssl@uns.ns.ac.yu>

	* sr.po, sr@Latn.po: Updated Serbian translation. Some errors 
	catched by Zeljko Jovanovic <zeljkoj@vet.bg.ac.yu>

2005-12-28  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-12-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-02  Alan Horkan <horkana tcd ie>
	* en_GB.po: Updated English translation. 
	
2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-07  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-11-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations reported by
		kano@na.rim.or.jp.

2005-10-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-10-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-26  Ahmad Riza H Nst  <rizahnst@id.gnome.org>

	* id.po: Added Indonesian Translation done by Imam Musthaqim
<musthaqim@telkom.net>

2005-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Sava Chankov <sava.chankov@gmail.com>

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-09  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-04  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-23  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-12  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
             for new gnome.fi website.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.       

2005-07-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-24  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation
2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-06  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
	
	* ru.po: Updated Russian translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-20  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	provided by Afonso Medina <medina@maua.br>

2005-06-20  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-18  Hans Breuer  <hans@breuer.org>

	* de.po: Roland Stigge provided the current Debian
	translation diff. Fixes bug #308214

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-11  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Afonso Medina <medina@maua.br>

2005-06-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-06-08  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added lots of missing files, and sorted the lot.

2005-06-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Changed the translation of stylesheet.

2005-06-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-30  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-06-01  Hans Breuer  <hans@breuer.org>

	* es.po: adjust acelerators, fixes bug #306074
	
	* pl.po : menu translation fix, bug #306075
	
2005-05-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* no.po: Here too.

2005-05-30  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali translation

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-20  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by
	Afonso Celso Medina <medina@maua.br>

2005-03-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-16  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-14  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-03-07  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-06  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Szabolcs Varga.

2005-02-25  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jan-Willem Harmanny.

2005-02-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-21  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-21  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.
	* POTFILES.in: Added missing files.

2005-02-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Small changes to finnish translation

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix typo.
	* no.po: Same

2005-02-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2005-02-01  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Partially updated German translation.

2005-01-30  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Szabolcs Varga.

2005-01-16  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-01-14  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Partially updated German translation.

2005-01-13  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-09  Hans Breuer  <hans@breuer.org>

	* it.po : Updated Italian translation
	in behalf of Kostantino <inverness1ATvirgilio.it>

2005-01-06  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Vladimira Girginova <missing@here.is>

2004-12-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Alberto Barrionuevo

2004-12-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-07  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-30  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-18  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-30  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-10-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-13  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed incorrect translation of "abstract" in Danish
	translation.

2004-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-26  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-09-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-09-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-27  Akagic Amila    <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add.
	* no.po: Update.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-08-13  Ankit Patel <ankit@redhat.com>

	* gu.po: Added Gujarati translation.

2004-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-10  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-08-09  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-08-09  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-25  Lars Clausen  <lars@raeder.dk>

	* POTFILES.in: Removed app/diaconv.c as it is no longer needed.

2004-07-23  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-07-21  Estêvão Samuel Procópio  <tevaum@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-07-17  Lars Clausen  <lars@raeder.dk>

	* de.po: 
	* no.po: Patch from bug #147250.

2004-07-15  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation by
	David Lodge <dave@cirt.net>

2004-07-12  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-07-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-06  Estêvão Samuel Procópio  <tevaum@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-01  Lars Clausen  <larsØraeder.dk>

	* POTFILES.in: Added ChemEng file.

2004-06-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translations by
	David Lodge <dave@cirt.net>
	
2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-24  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-06-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-22  Lars Clausen  <lars@raeder.dk>

	* POTFILES.in: Added entries for new Istar, Jackson and KAOS files.

2004-06-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-06-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-06-01  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-25  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-24  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-22  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-10  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Fixed Charset on Turkish Translation
	
2004-04-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-08  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Changed encoding to UTF-8

2004-04-07  SamÃºel JÃ³n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation by
	Helgi Ãormar ÃorbjÃ¶rnsson  <helgi@trance.is>

2004-04-05 Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translations.

2004-04-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation from
	David Lodge <dave@cirt.net>

2004-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Encoding fixes

2004-03-30  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation By Petros Velonis

2004-03-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-03-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-03-24  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-21  Robert Sedak  <robert.sedak@sk.htnet.hr>

        * hr.po: Updated Croatian translation.

2004-03-21  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation updated by
	  Everson -NoBIOS- Santos Araujo <linux@por.com.br>

2004-03-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jan-Willem Harmanny.

2004-03-19  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Everson Santos Araujo <nobios@por.com.br>.

2004-03-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-18  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-15 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-03-15  Tommi Vainikainen <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2004-03-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-14  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-11  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>.

2004-03-11  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-03-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-09  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation to "1579
	translated messages" status.

2004-03-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-03-05  Lars Clausen  <larsrc@linux.local>

	* POTFILES.in: Removed dead lineprops_area.c.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-29  Lars Clausen  <lrclause@cs.uiuc.edu>

	* fr.po: Patch from luc@handhelds.org: Use case translation (bug
	#134456)

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-27  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-02-23 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-23  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added Canadian English translation.

2004-02-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-02-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-02-20  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation from Tommi Vainikainen.

2004-02-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by Petros Velonis.

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-16 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Jan-Willem Harmanny.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2004-01-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Convert to UTF-8; Update translations.

2004-01-07  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation by Dulmandakh.

2004-01-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-05  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-20  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-12-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-14  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny.

2003-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-27   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-11-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Tommi Vainikainen.

2003-11-22  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-16  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-11-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Aleix Badia i Bosch <abadia@ica.es>.

2003-11-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.
		 
2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-11-07  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation by
                MIMOS Open Source Development Group <azahaa@mimos.my>

2003-11-03  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-11-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <ryo1@bc.wakwak.com>.

2003-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-27  Hasbullah Bin Pit  <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-10-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-26  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-26  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-20  Cyrille ChÃ©pÃ©lov  <cyrille@chepelov.org>

	* fr.po: Updated French translation.
	
2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-15  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Some fixes from Serbian team (Prevod.org),
	and added more to translation.

2003-10-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation by Tommi Vainikainen.

2003-10-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added more to Serbian translation.

2003-10-04  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-03  Nikolai Beier <REMOVEniklinATmailDOTdk>

	* da.po: Updated Danish translations.

2003-10-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-01  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-26  Vitaly Lipatov <lav@altlinux.ru>

	* ru.po: Updated Russian translation.
	
2003-09-23  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-16  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-11  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-09  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-08  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-09-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-29  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added many missing files.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-17  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian 
	team (Prevod.org).

2003-08-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-31  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-07-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-21  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-20  Hasbullah Bin Pit  <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-07-19  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Benoit Dejean <bnet@ifrance.com>.

2003-07-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003.07-07  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-07-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation from Nikolai Beier
	<REMOVEniklinATmailDOTdk>.

2003-06-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Set translator_credits.

2003-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
		Ryoichi INAGAKI <ryo1@bc.wakwak.com>.

2003-06-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	 FSF-India <locale@gnu.org.in>.

2003-05-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by 
                 Francisco Javier Fernandez <serrador@arrakis.es>.

2003-05-26  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-21  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-17  Hasbullah Bin Pit  <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-05-12  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-03  Hasbullah Bin Pit  <sebol@ikhlas.com>

        * ms.po: Added Malay translation.

2003-05-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-26  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-04-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2003-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-07  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-03  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-18  Lars Clausen  <lrclause@cs.uiuc.edu>

	* ru.po: Updated version from Vitaly.

2003-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-03-14  Lars Clausen  <lrclause@cs.uiuc.edu>

	* ja.po: Updated to fix crash bugs by Ken Tsukahara
	<ken.tsukahara@tmt-d.co.jp>.

2003-03-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by 
          Francisco Vila Doncel <fravd@wanadoo.es>

2003-03-02  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated CZech translation.

2003-02-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-02-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-23  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2003-02-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-03  Lars Clausen  <lrclause@cs.uiuc.edu>

	* POTFILES.in: Added lib/arrows.c (now has arrow names).

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.
	
2003-02-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-31  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated and fixed a couple of errors caught by
	Petter Reinholdsen <pere@hungry.com>.
	
2002-12-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-09  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation by Juan Manuel Garcia Molina.

2002-12-08  Lars Clausen  <Lars R. Clausen <lrclause@cs.uiuc.edu>>

	* sv.po: Undoing bad conflict resolution.

2002-12-06  Lars Clausen  <Lars R. Clausen <lrclause@cs.uiuc.edu>>

	* *.po: refreshed PO files

2002-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-28  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.
	* sv.po: Updated Swedish translation.

2002-11-26  Lars Clausen  <Lars R. Clausen <lrclause@cs.uiuc.edu>>

	* POTFILES.in: New files bondgraph.c and diagtkfontsel.c

2002-11-26  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Juan Manuel Garcia Molina.

2002-11-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-11-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-17  Cyrille Chepelov  <cyrille@chepelov.org>

	* *.po: refreshed PO files

2002-11-17  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: Updated French translation

2002-11-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-30  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation by
		Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>

2002-10-25  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-22  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jan-Willem Harmanny.

2002-10-21  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation by
		Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>

2002-10-18  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Added Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Updated with missing files.
	
2002-10-10  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation by
		Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>

2002-09-23  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: Updated French translation

2002-09-05  Pablo Gonzal del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation from Juan Manuel Garcia Molina

2002-08-26  Cyrille Chepelov  <cyrille@chepelov.org>

	* ro.po: Updated Romanian translation by Harald Ersch
	<hersch@romatsa.ro>	

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-08-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and converted to UTF-8.

2002-08-07  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: updated French translation.

2002-08-05  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: updated French translation.
	* *.po: refreshed all .po files.	
	* ro.po: Added Romanian translation contributed by Harald Ersch
	<hersch@romatsa.ro>
	
2002-07-28  Lars Clausen  <lrclause@cs.uiuc.edu>

	* POTFILES.in: Adding plugins/svg/svg-import.c

2002-07-22  Lars Clausen  <lrclause@cs.uiuc.edu>

	* POTFILES.in: Adding autosave.c

2002-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-07-14  Lars Clausen  <lrclause@cs.uiuc.edu>

	* POTFILES.in: Added UML/activity.c and UML/state_term.c

2002-07-01  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: updated French translation.

2002-06-20  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wen ShaoHua <NADWSH@sbell.com.cn>.

2002-06-17  Lars Clausen  <lrclause@cs.uiuc.edu>

	* POTFILES.in: Added object_defaults.c

2002-06-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-12  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: updated French translation.

2002-06-11  Cyrille Chepelov  <cyrille@chepelov.org>

	* ru.po: Russian translation update by Vitaly Lipatov <lav@altlinux.ru>

2002-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-06-03  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: updated French translation

2002-05-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: updated Vietnamese file

2002-05-28  Cyrille Chepelov  <cyrille@chepelov.org>

	* de.po: German translation update by JÃ¶rgen Scheibengruber
	<mcfn@gmx.de>	

2002-05-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-05-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-26  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: Updated French translation.

2002-05-26  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2002-05-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-25  Cyrille Chepelov  <cyrille@chepelov.org>

	* fr.po: Updated French translation.

2002-05-21  Carlos Perello Marin <carlos@gnome-db.org>

	* pt_BR.po: Updated by Francisco PetrÃºcio Cavalcante Junior
	<fpcj@impa.br>
	
2002-05-10  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-04-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-04-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Zdenko Podobny <zdpo@mailbox.sk>.

2002-03-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-07  Akira TAGOH  <tagoh@redhat.com>

	* POTFILES.in: removed ../lib/string_prerenderer.c entry.

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation

2002-02-23  Karsten Weiss  <knweiss@gmx.de>

	* de.po: Updated German translation from
	JÃ¶rgen Scheibengruber <mfcn@gmx.de>.

2002-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-02-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-02-09  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-04 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-02-04  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated by Juan Manuel GarcÃ­a Molina <juanma_gm@wanadoo.es>

2002-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-31  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated  Slovak translation from Zdenko Podobny <zdpo@mailbox.sk>.

2002-01-30  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-30 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-29  Akira TAGOH  <tagoh@redhat.com>

	* POTFILES.in: add objects/UML/uml.h
	* ja.po: Updated Japanese translation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Zdenko Podobny <zdpo@mailbox.sk>.

2002-01-23 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-12  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-12  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-11-27  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-23  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel GarcÃ­a Molina
	<juanmagm@mail.com>
	
2001-11-22  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-14  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-30  Roy-Magne Mo <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-10-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-10  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Corrected Swedish translation. Thanks to
	Jan DjÃ¤rv <jan.djarv@mbox200.swipnet.se>.

2001-09-22  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-09-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-15  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* az.po: Header fix.

2001-09-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-09-12  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* es.po: Updated Spanish file
	* fr.po: Fixed syntax error

2001-09-08  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Renamed from zh_CN.GB2312.po.

2001-09-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Partially updated traditional Chinese translation.

2001-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-02  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Updated French translation.

	* ALL PO FILES: ran "make update-po". Warning: the update.sh and
	update.pl scripts don't know about xml-i18n-tools. They've been
	disabled for the moment, since they'll trash all sheet files 
	translations. Just run "make update-po", remove all .po files
	except yours, do a CVS update.
	
	* update.(sh|pl): disabled the scripts.

2001-09-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-09-01  Wang Jian  <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated Simplified Chinese translation.

2001-08-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-08-16  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Updated French translation.

	* ALL PO FILES: the information which was previously stored in the
	sheets/ directory, which most translators actively ignored, is now 
	folded back into the PO system. The process wasn't very smooth
	because the xml-i18n-tools aren't really mature, so there might be 
	some corruption (*especially for languages which don't use a
	latinish script*). Also, there will be a lot more strings to
	translate now (about 300 more). The ones who paid attention to the
	[now removed] po/README file can relax...

	I PLAN TO MAKE ALL PO FILES USE THE UTF-8 ENCODING SHORTLY. 
	IF THAT UPSETS YOU, PLEASE SPEAK UP *NOW* TO THE LIST
	dia-list@gnome.org. Thanks.
	
2001-08-13  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation. This
	  file is checked against gettext 0.10.38, so please warn me if
	  this module uses 0.10.35 .

2001-08-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-30  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: updated French translation.

2001-07-28  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated azeri file
	* tr.po: fixed syntax errors
	* es.po: Updated Spanish file

2001-07-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* nn.po: Added Norwegian (nynorsk) translation.

2001-07-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Burak Ilgicioglu.

2001-07-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* nn.po: Added Norwegian (nynorsk) translation.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-25  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2001-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-12  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Updated French translation.

2001-06-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and fixed Swedish translation. Thanks to
	JÃ¶rgen TegnÃ©r <jorgen.tegner@post.utfors.se>,
	Jan D. <jan.djarv@mbox200.swipnet.se>, and
	GÃ¶ran Uddeborg <goeran@uddeborg.pp.se> for their input.

2001-06-08  Cyrille Chepelov  <chepelov@calixo.net>

	* *.po: updated all po files (didn't touch any translation).

2001-06-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-07  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated azeri file

2001-05-25  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated azeri file

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* zh_TW.Big5.po: fixed invalid multibyte

2001-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-17  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contributions of
	FrÃ©dÃ©ric Boiteux <furgarat@free.fr> for Debian GNU/Linux.

2001-05-16  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Updated French translation.

2001-05-07  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-05-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated azeri file

2001-04-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-04-22  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-16  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Updated French translation.

2001-04-11  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-04-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks goes to GÃ¶ran Uddeborg
	<goeran@uddeborg.pp.se> for the review.

2001-04-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-07  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Updated French translation.

2001-04-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added lib/dia_xml.c
	
2001-04-06  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-06  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.

2001-04-06  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.36.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-04-04  Cyrille Chepelov  <chepelov@calixo.net>
	
	* fr.po: Updated French translation. Fixed some typos, and a
	mistranslation spotted by Vincent  Cagnard <vincent.cagnard@telecorporate.com>
		
2001-04-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-29  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Added missing French translations ; fixed some which
	were obviously wrong (should fix some parts of Debian #82885)

2001-03-27  Kjartan Maraas  <kmaraas@gnome.org

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-03-22  Cyrille Chepelov  <chepelov@calixo.net>

	* fr.po: Fixed up some French translations (chronogram-related).

2001-03-17  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated once more.

2001-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-03-07  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel GarcÃ­a Molina
	  <juanmagm@mail.com>
	* es_ES.po: Removed because it's the same locale as es.po

2001-03-06  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel GarcÃ­a Molina
	  <juanmagm@mail.com>

2001-03-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.

2001-02-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Added xfig plugin.
	
2001-02-16  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-14  Carlos PerellÃ³ MarÃ­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel GarcÃ­a Molina
	  <juanmagm@mail.com>

2001-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-02-09  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-01-31  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Terminology fixes by Andras Timar <timar@gnome.hu>

2001-01-26  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* ca.po: Updated Catalan file
	* es.po: Updated Spanish file

2001-01-24  Szabolcs Ban  <shooby@gnome.hu>

        * hu.po: Tons of fixes by Andras and Emese (spelling,
          terminology, headers)

2001-01-18  Richard Hult  <rhult@codefactory.se>

	* sv.po: Fixe "strunta i" -> "undertryck".

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: updated.
	
2001-01-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2001-01-04  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-23  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated translation by
		Burak ILGICIOGLU <ilgici@turk.net>.

2000-12-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2000-11-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	
2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-15  Christian Meyer  <cm@ggtt.de>

	* de.po: Updated German translation.
	
2000-10-15  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Update Dutch translation.

2000-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmÃ¥l) translation.
	* POTFILES.in: Updated this too.
		
2000-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-13  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Make minor corrections to Dutch translation.

2000-10-12  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Update Dutch translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-09  Szabolcs BAN  <shooby@gnome.hu>

	*hu.po: Updated Hungarian translations, thanks to emese@gnome.hu

2000-10-06  Szabolcs BAN  <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations. Major changes in
	terminology.

2000-09-25  Christophe Merlet  <christophe@merlet.net>

	* POTFILES.in: Reverted my changes. Oups :(

2000-09-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.
	* POTFILES.in: Updated files list.

2000-09-16  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: New Dutch translation

2000-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-09 Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation

2000-09-07 Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: A few minor bug fix

2000-08-29  Manuel de Vega Barreiro <barreiro@arrakis.es> 

	* es.po: New Spanish translation.

2000-08-16  Daniel Egger  <egger@suse.de> 

	* de.po: Updated.

2000-08-16  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* de.po: updated with Chrisime help.

2000-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-12  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-08-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-10  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added app/dia-props.c and plus-ins/svg/svg.c.
	* no.po: Updated Norwegian translation.
	
2000-08-07  Yuri Syrota  <rasta@renome.rovno.ua> 

        * uk.po: Updated Ukrainian translation.

2000-08-06  Daniel Egger  <egger@suse.de> 

        * de.po: Updated the German translation.

2000-08-06  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-08-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Further Irish translations.

2000-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-30  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: updated italian translation from 
	Salvo Isaja <salvois@it.gnome.org>

2000-07-27  Fatih Demir  <kabalak@gmx.net> 

        * tr.po: Updated the Turkish translation.

2000-07-27  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-19  Fatih Demir	<kabalak@gmx.net>
	
	* tr.po: Added the Turkish translation.

2000-07-17  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-17  Yukihiro Nakai <ynakai@redhat.com>

	* ja.po: Update Japanese translation.

2000-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Clean up. Removed files that aren't in
	the build.
	* no.po: Updated Norwegian translation.
	
2000-07-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added some missing files.

2000-07-15  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Updated British translation.

2000-07-00  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation (incomplete, feel free to finish it!)
	
2000-07-12 Sami Gerdt <sgerdt@cs.joensuu.fi>

	* fi.po: Update.

2000-06-30  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation from 
	Salvo Isaja <salvois@it.gnome.org>

2000-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files.
	* no.po: Updated Norwegian translation.
	
2000-06-14  JP Rosevear  <jpr@arcavia.com>

	* fi.po: Get fi.po compiling

2000-06-04 Sami Gerdt <sgerdt@cs.joensuu.fi>

	* fi.po: Finnish update

2000-06-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-06-01  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-30 Sami Gerdt <sgerdt@cs.joensuu.fi>

	* fi.po: added finnish translation
	
2000-05-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-25  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-22  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-14  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-05-12  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.
	* update.sh: Updated.

2000-05-07  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation from Yukihiro Nakai.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-02  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-02  James Henstridge  <james@daa.com.au>

	* de.po: added new version of german translation from Daniel Egger.

	* *.po: ran update-po.

2000-04-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-27  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-26  Kjartan Maraas  <kmaraas@online.no>

	* POTFILES.in: Added missing files and removed lots
	of files with no marked strings in them.
	* no.po: Updated Norwegian translation.
	
2000-04-18  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file

2000-04-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-16  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-04-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* hu.po: corrected syntax errors

2000-04-10  Valek Filippov <frob@df.ru>

	* ru.po: Updated Russian translation.

2000-04-10  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-03-31  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Updated Greek translation (minor).

2000-03-18  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-03-14  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation.

2000-03-10 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-03-08  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-02-29  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.
	
2000-02-19  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated translation.

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po: Updated.

2000-02-12  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Koichi Ooike.

2000-02-03  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Small fix.

2000-01-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-24  Joaquim Fellmann <joaquim@hrnet.fr>
	
	* fr.po: Updated French translation.

2000-01-13  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-12  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-12  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-12  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

1999-12-29  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-12-28  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added.

1999-12-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-13  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-26  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-25  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yukihiro Nakai

1999-10-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-09-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-09-23  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>.

1999-09-09  Vincent Renardias <vincent@ldsol.com>

	* updated fr.po:
		448 translated messages, 3 fuzzy translations.

1999-09-06  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Initial Japanese Translation

1999-09-05  James Henstridge  <james@daa.com.au>

	* POTFILES.in: updated POTFILES.in.

1999-09-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-02  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated translation.

1999-08-22  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-08-19  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated translation.

1999-08-17  James Henstridge  <james@daa.com.au>

	* POTFILES.in: added flowchart object files.

1999-08-11  Robert Brady  <rwb197@ecs.soton.ac.uk>

	* en_GB.po: Added.

1999-08-03  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Fixed a warning msg that was caused by a little
	inconsistency in Matthias' changes.

1999-08-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-07-29  Matthias Warkus  <mawa@iname.com>

	* de.po: Glossed over translation on Karsten's request. CHECK
	marks remain. Volunteers who know how to translate UML and Entity
	Relationship vocabulary to the front, please.

1999-07-28  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated translation. 100% now.
	Could someone be so kind and proof-read the translations?
	Especially the strings tagged with "CHECK" as I'm not sure if they
	are accurate.  Thanks.
	
1999-07-24  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Updated translation.

1999-07-23  Karsten Weiss  <karsten@addx.au.s.shuttle.de>

	* de.po: Added German translation (282 translated, 66 untranslated)
	* POTFILES.in: updated.

1999-07-15  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	
1999-05-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

